/**
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Description: Astra Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Domain Path: /languages
Template: astra
Tags: one-column, two-columns, left-sidebar, e-commerce, right-sidebar, custom-colors, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog

/* Note: The CSS files are loaded from assets/css/ folder. */

a:focus, input:focus, textarea:focus, select:focus { outline: none; }

body.page .elementor-widget-theme-post-content p { color: #282828; }
body.page .elementor-widget-theme-post-content li { color: #282828; }
body.page .elementor-widget-theme-post-content a { color: #35b2c6; text-decoration: underline; transition: all 0.3s ease; }
body.page .elementor-widget-theme-post-content a:hover { color: #000; text-decoration: none; }
body.page .elementor-widget-theme-post-content img { -webkit-border-radius: 14px; -moz-border-radius: 14px; border-radius: 14px; }
body.single-post #post-main img { -webkit-border-radius: 14px; -moz-border-radius: 14px; border-radius: 14px; }

#page-content p, #post-main p, #main .elementor-text-editor { line-height: 1.6em; }

#post-related .related-blog-title a { text-decoration: none; color: #fff; }
#post-related .related-blog-title a:hover { color: #35b2c6; }

#hdr-nt {  transition: all 0.5s ease; }
.elementor-sticky--active#hdr-nt { padding: 10px 20px 10px 20px;  }

.elementor-widget-theme-post-content h2 { margin-bottom: 10px; }

#pagecomment #comments { margin-top: 0px; padding: 0px; }
#pagecomment #wpdcom { padding: 0px; margin: 0px; } 
#pagecomment #wpdcom .ql-editor { border: 1px solid #7d7d7d; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}

#wpdcom .wpd-form .wpd-avatar img, #wpdcom .wpd-form .wpd-avatar img.avatar { border-color: #7d7d7d; }

.pagefix h2 { margin-top: 30px; }

#page-content h2,
#page-content h3,
#page-content h4 { color: #35b2c6; font-weight: bold; }
#post-main a { color: #35B2C6; text-decoration: underline; transition: all 0.3s ease; }
#post-main a:hover { color: #000; text-decoration: none; }

.elementor-widget-theme-post-content h2,
.elementor-widget-theme-post-content h3,
.elementor-widget-theme-post-content h4 { color: #1F7786; font-weight: bold; }

.elementor-widget-text-editor > .elementor-widget-container > .elementor-text-editor { color: #282828; }

.noot-ad-box .elementor-widget-text-editor { margin-bottom: 12px; }
.noot-ad-box .elementor-widget-text-editor p { margin-bottom: 0px; }

::-webkit-input-placeholder { /* Edge */
  color: #505050;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #505050;
}

::placeholder {
  color: #505050;
}

#cn-notice-text { font-family: 'Roboto'; }
#cn-accept-cookie { background: #35B2C6; font-weight: bold; font-family: 'Roboto'; }
#cn-accept-cookie:hover { color: #282828; background: #fff; }

#wpdcom .wpd-form-row .wpdiscuz-item input[type="text"], #wpdcom .wpd-form-row .wpdiscuz-item input[type="email"], #wpdcom .wpd-form-row .wpdiscuz-item input[type="url"], #wpdcom .wpd-form-row .wpdiscuz-item input[type="color"], #wpdcom .wpd-form-row .wpdiscuz-item input[type="date"], #wpdcom .wpd-form-row .wpdiscuz-item input[type="datetime"], #wpdcom .wpd-form-row .wpdiscuz-item input[type="datetime-local"], #wpdcom .wpd-form-row .wpdiscuz-item input[type="month"], #wpdcom .wpd-form-row .wpdiscuz-item input[type="number"], #wpdcom .wpd-form-row .wpdiscuz-item input[type="time"], #wpdcom textarea, #wpdcom select { border: 1px solid #7d7d7d; } 

#wpdcom .ql-editor::before { color: #505050; letter-spacing: 0px; font-weight: bold; }

#page-vraagtitle { margin-bottom: 0px; }

#hersenfeit-inner > .elementor-column-wrap { padding: 10px 0px; }
#hersenfeit > .elementor-widget-container > .quotescollection-quote-wrapper > p::before { content: '#HersenFeit: '; text-transform: uppercase; background: url('images/icon-lightbulb.png') no-repeat left center; padding-left: 29px; display: inline-block; font-weight: bold; padding-right: 15px; }
#hersenfeit > .elementor-widget-container > .quotescollection-quote-wrapper > p { margin-bottom: 0px; font-weight: 600; }

/** Sidebar **/

#nt-sidebar .elementor-widget-sidebar > .elementor-widget-container { display: flex; flex-flow: column; }
#nt-sidebar .widget.widget_nav_menu { padding: 24px 30px; -webkit-border-radius: 14px; -moz-border-radius: 14px; border-radius: 14px; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1f7786+0,35b2c6+100 */
background: #1f7786; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #1f7786 0%, #35b2c6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #1f7786 0%,#35b2c6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #1f7786 0%,#35b2c6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f7786', endColorstr='#35b2c6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
 }
#nt-sidebar .widget.widget_nav_menu li a { color: #fff; transition: all 0.3s ease; background: url('images/icon-navigation.png') no-repeat left center; padding-left: 18px; }
#nt-sidebar .widget.widget_nav_menu li a:hover { color: #F4F3E1; padding-left: 24px; background-position: 6px 3px; font-weight: bold; }
#nt-sidebar h2.widget-title { color: #fff; font-weight: bold; font-family: 'Roboto'; border-bottom: 1px dotted #fff; padding-bottom: 6px; margin-bottom: 14px; }

/** Product CSS **/

#product-ingredienten .jet-listing-dynamic-repeater__items { display: block; }
#product-ingredienten .jet-listing-dynamic-repeater__item { margin-bottom: 0px; }
#product-ingredienten .jet-listing-dynamic-repeater__item .faq-question { display: block; margin-bottom: 0px; }
#product-ingredienten .jet-listing-dynamic-repeater__item .faq-question h4 { font-size: 16px !important; }
#product-ingredienten .jet-listing-dynamic-repeater__item .faq-question h4 i { font-size: 14px; margin-right: 10px; }
#product-ingredienten .jet-listing-dynamic-repeater__item .faq-answer { color: #282828; font-weight: 400; font-family: 'Roboto'; }

.faq-question {
  padding: 4px 10px;
  border-radius: 6px;
  background: white;
  transition: all 0.5s ease;
  margin-bottom: 15px;
  font-size: 14px;
}

.faq-question:hover {
  background-color: #35B2C6;
}

.faq-question .faq-answer { 
  display: none; 
  padding: 20px 10px;
  line-height: 28px;
  color: rgba(0,0,0,0.6);
}

.faq-question.open:hover {
  background: white;
}

.faq-question h4 {
  border-radius: 6px;
  margin: 0px;
  padding: 4px 10px;
  color: black;
  font-weight: 400;
  cursor: pointer;
}

.faq-question h4.open {
  border-radius: 6px;
  margin: 0px;
  color: white;
  background-color: #35B2C6;
  cursor: pointer;
  padding: 10px;
}

.faq-question:hover h4 {
  color: white;
}

/** Profile Box **/

#profile-box .elementor-tabs-wrapper .elementor-tab-title { background: rgb(232,235,235);
background: linear-gradient(180deg, rgba(232,235,235,1) 0%, rgba(226,227,227,1) 100%); border-bottom-color: #BDBEBE; }
#profile-box .elementor-tabs-wrapper .elementor-tab-title a { color: #717272; }
#profile-box .elementor-tabs-wrapper .elementor-tab-title.elementor-active a { color: #232323; }
#profile-box .elementor-tabs-wrapper .elementor-tab-title.elementor-active { background: rgb(204,211,212);
background: linear-gradient(180deg, rgba(204,211,212,1) 0%, rgba(189,190,190,1) 100%); }
#profile-box .elementor-tabs-content-wrapper .elementor-tab-title { background: rgb(232,235,235);
background: linear-gradient(180deg, rgba(232,235,235,1) 0%, rgba(226,227,227,1) 100%); color: #717272; }
#profile-box .elementor-tabs-content-wrapper .elementor-tab-title.elementor-active { background: rgb(204,211,212);
background: linear-gradient(180deg, rgba(204,211,212,1) 0%, rgba(189,190,190,1) 100%); color: #232323; }
#profile-box .elementor-tabs-content-wrapper .elementor-tab-content p { margin-bottom: 0px; }

#profile-box .elementor-tab-title.elementor-tab-desktop-title { margin-left: 5px; }
#profile-box .elementor-tab-title.elementor-tab-desktop-title:hover { background: rgb(224,228,229);
background: linear-gradient(180deg, rgba(224,228,229,1) 0%, rgba(216,218,218,1) 100%); }
#profile-box .elementor-tab-title.elementor-tab-desktop-title.elementor-active:hover { background: rgb(204,211,212);
background: linear-gradient(180deg, rgba(204,211,212,1) 0%, rgba(189,190,190,1) 100%); }

/** Anatomie van de Hersenen CSS **/

#art-anatomie h2, #art-anatomie h3, #art-anatomie h4, #art-anatomie h5 { margin-top: 20px; margin-bottom: 10px; }
#art-anatomie .elementor-widget-heading { margin-bottom: 0px; margin-top: 0px; }
#art-anatomie .elementor-widget-heading.cblack h2, #art-anatomie .elementor-widget-heading.cblack h3, #art-anatomie .elementor-widget-heading.cblack h4, #art-anatomie .elementor-widget-heading.cblack h5 { color: #000; }

#anatomie-hotspot .jet-hotspots__inner #jet-hotspot-2071 .jet-hotspots__item-inner { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; background: #44d3ea; color: #000; border: 1px solid #000; padding: 5px 8px 4px; }
#anatomie-hotspot .jet-hotspots__inner #jet-hotspot-2072 .jet-hotspots__item-inner { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; background: #5bc853; color: #000; border: 1px solid #000; padding: 5px 8px 4px; }
#anatomie-hotspot .jet-hotspots__inner #jet-hotspot-2073 .jet-hotspots__item-inner { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; background: #a39af1; color: #000; border: 1px solid #000; padding: 5px 8px 4px; }
#anatomie-hotspot .jet-hotspots__inner #jet-hotspot-2074 .jet-hotspots__item-inner { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; background: #ff7b9c; color: #000; border: 1px solid #000; padding: 5px 8px 4px; }

#anatomie-hotspot .jet-hotspots__inner #jet-hotspot-2071 .jet-hotspots__item-inner:hover, #anatomie-hotspot .jet-hotspots__inner #jet-hotspot-2072 .jet-hotspots__item-inner:hover, #anatomie-hotspot .jet-hotspots__inner #jet-hotspot-2073 .jet-hotspots__item-inner:hover, #anatomie-hotspot .jet-hotspots__inner #jet-hotspot-2074 .jet-hotspots__item-inner:hover { background: #000; color: #fff; }

#art-anatomie-table tbody td.jet-table__cell:first-child .jet-table__cell-text { font-weight: bold; }
#art-anatomie-table tbody td.jet-table__cell:first-child .jet-table__cell-text span { font-weight: normal; display: inline-block; width: 38px; }
#art-anatomie-table thead th.jet-table__cell:first-child { padding-left: 38px; }

/** Lifestyle tips CSS **/

.page-id-21 .elementor-widget-theme-post-content h3, .page-id-21 .elementor-widget-theme-post-content h4 { color: #282828; margin-bottom: 10px; font-weight: 400; }

/** Responsive CSS **/

@media (max-width: 780px) {
#home-firstpost .elementor-posts-container .elementor-post__thumbnail__link { flex-shrink: unset; margin-bottom: 10px; }
#home-firstpost .elementor-post { display: block; }
#ftrnav .elementor-widget-container .elementor-nav-menu { margin-left: auto; margin-right: auto; }
#hdrtopbar .elementor-widget-container .elementor-nav-menu { margin-top: 10px; margin-left: auto; margin-right: auto; }
}

@media (max-width: 768px) {
#art-anatomie-table thead { display: none; }
#art-anatomie-table > .elementor-widget-container { margin-bottom: 0px; }
#art-anatomie-table tbody td.jet-table__cell { width: 100%; display: block; text-align: center; }
#art-anatomie-table tbody td.jet-table__cell div.jet-table__cell-content { margin: 0px; width: 100%; display: block; text-align: center; line-height: 18px; }
#art-anatomie-table tbody td.jet-table__cell:first-child { font-weight: bold; }
#art-anatomie-table tbody td.jet-table__cell:last-child { margin-bottom: 20px; }
#art-anatomie-table tbody td.jet-table__cell:first-child .jet-table__cell-text span { width: auto; margin-right: 6px; }

.begrippen-inner .begrippen-inner-left { width: 40px; margin-right: 10px; }
.begrippen-inner .begrippen-inner-right { width: calc(100% - 50px); }
}